@import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans&family=Fredoka+One&display=swap');

body {
  background-color:ivory;
  font-family: 'Balsamiq Sans', sans-serif;
}

h1 {
  font-family: 'Fredoka One', sans-serif;
}

h2 {
  font-family: 'Fredoka One', sans-serif;
}

div.welcome {
  margin-top: 20px;
  margin-bottom: 20px;
}

div.isi {
  margin-top: 20px;
  margin-bottom: 20px;
}

div.gallery {
  margin-top: 20px;
  margin-bottom: 20px;
}

div.jouney {
  margin-top: 0px;
}

footer {
  text-align: right;
  vertical-align:middle;
  padding: 3px;
  background-color: peachpuff;
  color: white;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  div.welcome {
    font-size: 28px;
    margin-left: 150px;
    margin-right: 150px;
    text-align: justify;
  }
  div.isi {
    font-size: 28px;
    margin-left: 150px;
    margin-right: 150px;
    text-align: justify;
  }
  div.journey {
    font-size: large;
    margin-top: 15px;
  }
  .nav-pills {
    height: 100%;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  div.welcome {
    text-align: center;
    font-size: 13px;
    margin-right: 40px;
    margin-left: 40px;
  }
  div.isi {
    text-align: center;
    font-size: 13px;
    margin-right: 40px;
    margin-left: 40px;
  }
  div.journey {
    margin-top: 15px;
  }
  h1 {
    font-size:large;
  }
  h2 {
    font-size:large;
  }
  p {
    font-size:small;
  }
  .ttable {
    text-align: justify;
  }
}